body {
background:#000 url(../images/background.jpg) top center repeat-x scroll;
font-family:verdana,arial,sans-serif;
line-height:150%;
}

#nav {
-moz-border-radius:15px;
border-radius:15px;
clear:both;
float:left;
height:45px;
margin-bottom:20px;
margin-left:-10px;
margin-top:-10px;
width:960px;
z-index:10 !important;
padding:0 0 0 20px;
}

#wrap {
background:#transparent;
margin-top:10px;
}

.mod3 {
background:none;
color:#fefefe;
margin-right:10px;
width:290px;
padding:10px;
}

#footer .home {
border-top:3px solid #212121;
width:940px;
}

.ftrcontent .mod2 a,.ftrcontent .mod2 p {
color:#777 !important;
font-size:10px;
text-align:center;
}

h1,h2,h3,h4,h5,h6 {
color:#b8080b;
}

h1 {
border-bottom:3px double #333;
font-family:'Lobster13Regular' !important;
font-size:36px;
text-transform:capitalize;
font-weight:400;
color:#000;
margin-top:0;
line-height:40px;
}

.mod3 li {
margin:0 0 5px;
}

.mod3 li a {
color:#fff;
}

.onethird,.twothirds,.half {
float:left;
margin:10px 35px 10px 0;
}

.onethird {
width:275px;
}

.twothirds {
width:550px;
}

.half {
float:left;
width:430px;
}

.onethird p,.twothirds p,.half p {
clear:left;
}

.entry-head {
color:#555;
font-family:"verdana", arial, sans-serif;
font-size:10px;
letter-spacing:.1em;
margin-bottom:10px;
position:relative;
text-transform:capitalize;
}

.last {
margin-right:-10px;
}

.home .last {
float:left;
width:280px;
}

.bx-pager {
margin-bottom:10px;
}

.gridcontainer .textwidget {
color:#000;
margin-bottom:15px;
}

.gridcontainer a.banner_ads img {
margin-right:10px;
}


hr {
clear:both;
float:left;
color:#7FBED6;
}

#header ul.social {
float:right;
height:64px;
margin-right:20px;
margin-top:48px;
overflow:hidden;
background:#;
}

#header ul.social li.connect {
float:left;
height:40px;
line-height:40px;
}

#header ul.social li {
display:inline-block;
float:left;
height:31px;
line-height:31px;
list-style:none;
margin-left:7px;
}

#header ul.social li a.twitter,#header ul.social li a:hover.twitter {
background:url(../images/twitter.png) no-repeat top;
display:block;
height:32px;
width:32px;
}

#header ul.social li a.facebook,#header ul.social li a:hover.facebook {
background:url(../images/facebook.png) no-repeat top;
display:block;
height:32px;
width:32px;
}

#header ul.social li a.myspace,#header ul.social li a:hover.myspace {
background:url(../images/myspace.png) no-repeat top;
display:block;
height:32px;
width:32px;
}

#header ul.social li a.linkedin,#header ul.social li a:hover.linkedin {
background:url(../images/linkedin.png) no-repeat top;
display:block;
height:32px;
width:32px;
}

#header ul.social li a.rss,#header ul.social li a:hover.rss {
background:url(../images/rss.png) no-repeat top;
display:block;
height:32px;
width:32px;
}

#header ul.social li a.youtube,#header ul.social li a:hover.youtube {
background:url(../images/youtube.png) no-repeat top;
display:block;
height:32px;
width:32px;
}

div.s-container {
margin:0;
padding:0;
}

#frame-bottom {
_width:962px;
background:url(../images/frame_05.png) no-repeat bottom left;
height:15px;
overflow:hidden;
position:relative;
width:962px;
margin:auto;
padding:0 10px;
}

#frame-top {
_width:962px;
background:url(../images/frame_01.png) no-repeat bottom left;
height:20px;
overflow:hidden;
position:relative;
width:962px;
margin:auto;
padding:0 10px;
}

#frame-bg {
background:url(../images/frame_03.png) repeat-y top left;
_overflow:hidden;
font-size:12px;
line-height:20px;
overflow:hidden;
position:relative;
width:962px;
z-index:0;
margin:auto;
padding:0 10px;
}

.wrap2 {
z-index:10;
}

.home .mod3 li {
color:#000;
margin:0 0 5px;
}

.home .mod3 li:nth-child(odd) {
background:#eee;
}

.bottom,.bottom p,.bottom .textwidget p {
color:#fff;
margin-bottom:15px;
background:none;
}

.home .mod3 ul li,.bottom ul li {
list-style-type:none;
background:url(../images/li_bg.png) left top no-repeat !important;
line-height:22px !important;
padding-left:27px;
margin-left:0;
}

.blogPagination {
clear:both;
float:left;
}

@font-face {
font-family:'Lobster13Regular';
src:url('fontface/Lobster_1.3-webfont.eot?#iefix') format('embedded-opentype'), url('fontface/Lobster_1.3-webfont.woff') format('woff'), url('fontface/Lobster_1.3-webfont.ttf') format('truetype'), url('fontface/Lobster_1.3-webfont.svg#Lobster13Regular') format('svg');
font-weight:400;
font-style:normal;
}

h2 {
font-family:'Lobster13Regular' !important;
font-size:26px;
font-weight:400;
color:#000;
margin-top:25px;
text-transform:capitalize;
}

h3 {
font-family:'Lobster13Regular' !important;
font-size:22px;
font-weight:400;
color:#000;
margin-top:25px;
text-transform:capitalize;
text-rendering:optimizeLegibility;
font-smoothing:antialiased;
-webkit-font-smoothing:antialiased;
}

#content h2 {
margin-top:10px;
}

h3 a {
text-decoration:none;
color:#000;
}

.mod3 h3 {
color:#fff;
margin-top:0;
}

.home .mod3 h3 {
color:#000;
text-transform:capitalize;
}

.footerbox {
background:none;
margin-top:-15px;
padding-top:15px;
}

.home .mod3 p,h3 a:hover {
color:#000;
}

.home .mod3 li a,.home .mod3 a,.bottom .textwidget a {
color:#333;
}